### Property

# FoundryGtk SourceView:show-line-changes-overview

#### Declaration

    property show-line-changes-overview: gboolean [ read, write ]

#### Description [src]

Shows the line changes on the right-hand side of the editor (when in LTR direction) but as an overview of the entire document. This can give some insight as to where in the document other changes are.

Type:`gboolean`

Default value | FALSE
Getter method | `foundry_source_view_get_show_line_changes_overview()`
Setter method | `foundry_source_view_set_show_line_changes_overview()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no